### Method

# GimpUi ColorDisplay clone

since: 2.0

#### Declaration [src]

    GimpColorDisplay*
    gimp_color_display_clone (
      GimpColorDisplay* display
    )

#### Description [src]

Creates a copy of `display`.

Available since: 2.0

#### Return value

Type: `GimpColorDisplay`

A duplicate of `display`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.